Subject: Re: Just double checking

From: Kaysee Long <[email-masked]>
Date: Mon, 21 Sep 1998 11:53:44 -0400

My legal department has read it and they still want to talk to someone at the
university.  We have very strick legal and they feel this is not good enough
for selling our service commerially.

thanks you

Kaysee

[email-masked] on 09/21/98 11:37:07 AM
Please respond to [email-masked]
To: Kaysee Long/White Plains/IBM@ibmus
cc: [email-masked]
Subject: Re: Just double checking

Quoting Kaysee Long, who wrote :

> No one knows of anyone my legal department can talk to at washington
> University, correct?

Please read the copyright statements at the beginning of each sourcefile.
They read :

/* Copyright (c) 1993, 1994  Washington University in Saint Louis
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are
 * met: 1. Redistributions of source code must retain the above copyright
 * notice, this list of conditions and the following disclaimer. 2.
 * Redistributions in binary form must reproduce the above copyright notice,
 * this list of conditions and the following disclaimer in the documentation
 * and/or other materials provided with the distribution. 3. All advertising
 * materials mentioning features or use of this software must display the
 * following acknowledgement: This product includes software developed by the
 * Washington University in Saint Louis and its contributors. 4. Neither the
 * name of the University nor the names of its contributors may be used to
 * endorse or promote products derived from this software without specific
 * prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY WASHINGTON UNIVERSITY AND CONTRIBUTORS
 * ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 * A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL WASHINGTON
 * UNIVERSITY OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
 * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
 * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
 * LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
 * CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN
 * ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 */

This is for your legal department to read.

In normal English : the copyright is owned by washington university,
respect this copyright, you have the right to use it, and if it breaks,
you own both pieces.

(My interpretation of above, your mileage may vary and I am not a
lawyer).

                                    Koos van den Hout (FAQ maintainer who
                                    will update the faq in this regard)

--
  Koos van den Hout,     Internetter, Unix freak, ISFJ and BBS SysOp at large
  [email-masked] (Work)                                Fax: +31-30-2586290
  [email-masked] (Home)                      Workphone: +31-30-2586287
  http://web.cetis.hvu.nl/~koos/   Looking for a license plate with "RFC 822"

---

From: "Casella, Richard A" <[email-masked]>
Date: Mon, 21 Sep 1998 12:04:13 -0400

How about taking this off line?

--
I cannot define the real problem, | Brookhaven National Laboratory
therefore I suspect there's no    | CCD Bldg 515, Upton, NY 11973 USA
real problem, but I'm not sure    | http://pubweb.bnl.gov/~rac
there's no real problem. -Feynman | mailto:[email-masked] (516) 344-7975

> -----Original Message-----
> From: Kaysee Long [mailto:[email-masked]]
> Sent: Monday, September 21, 1998 11:54 AM
> To: [email-masked]
> Cc: [email-masked]

---

From: Kaysee Long <[email-masked]>
Date: Mon, 21 Sep 1998 13:45:19 -0400

Sorry, I didn't think there was a problem with asking a simple question if
anyone knew contacts I could talk with.
I guess this list is not able to handle it by the response I have recieved that
my Lawyers were idiots.
I am logging off this very disturbing situation and will no longer need the
help from this list.

[email-masked] on 09/21/98 12:10:37 AM
Please respond to [email-masked]
To: [email-masked], Kaysee Long/White Plains/IBM@ibmus
cc: [email-masked]
Subject: RE: Just double checking

---

From: "Casella, Richard A" <[email-masked]>
Date: Mon, 21 Sep 1998 14:02:18 -0400

Ok, I'm calm now.

First, I'll grant that maybe you have a legitimate question
which you need an answer to.

Second, I'd say you have received at least 2 legitimate responses.
Receiving such responses and not being satisfied is your choice.

Third, I'd say that my request for you to take this off line
is just as legitimate in that everyone on this list has seen
everything you have to say at least a couple of times and if they
have an answer for you they will contact you without bothering
the rest of us who don't care.

Fourth, after you quit the list...

Never mind, have a nice life.